Upgrade 15.1 auf 15.2: Anwendungs-Starter funktioniert nicht mehr

Hinweis: In dem Thema Upgrade 15.1 auf 15.2: Anwendungs-Starter funktioniert nicht mehr gibt es 4 Antworten. Der letzte Beitrag () befindet sich ganz unten auf dieser Seite.
  • Ich habe heute per zypper ein Upgrade von 15.1 auf 15.2 durchgeführt. Nach dem Neustart erscheint beim Anklicken des Anwendungs-Starters eine Fehlermeldung, siehe Anhang.


    Ich bin momentan etwas hilflos, was den Start der Programme betrifft, für die ich kein Start-Icon auf der Oberfläche habe (yast2 kann ich starten, beim Rest bin ich derzeit ziemlich hilflos).


    Das Upgrade scheint soweit auch korrekt durchgelaufen zu sein.


  • Das Upgrade scheint soweit auch korrekt durchgelaufen zu sein.

    Anscheinend nicht......


    Poste mal:

    Code
    zypper lr -d

    Was sagt:

    Code
    zypper dup --allow-vendor-change

    Kannst du abbrechen, nur mal schauen, was es noch gibt.

  • Danke für die prompte Antwort!


    Hier die gewünschte Infos:

  • Hallo Sauerland,
    nach der "unbedingten Aktualisierung" von 32 Plasma-Dateien in Yast funktioniert der Anwendungs-Starter wieder wie gewohnt. Ich habe auf die Schnelle einige Programme gestartet: Sieht ganz gut aus.


    Vielen Dank für die schnelle und kompetente Hilfe!